[LocalizedFileNames]
bow_pulling_0.png=@bow_pulling_0,0
bow_pulling_1.png=@bow_pulling_1,0
bow_pulling_2.png=@bow_pulling_2,0
bow_standby.png=@bow_standby,0
bucket_empty.png=@bucket_empty,0
bucket_lava.png=@bucket_lava,0
bucket_milk.png=@bucket_milk,0
bucket_water.png=@bucket_water,0
